Subject: [Healeys] Grant Clark racing Healey 3000 at Mosport in 1961

From: "J. Scott Morris" <[email-masked]>
Date: Sun, 29 Dec 2013 07:39:02 -0800 (PST)

Yesterday I emailed the 'Healey List' about Grant Clark racing a Healey 3000
in which he crashed at Mosport in 1961.B  In that email I included a link to a
video of racing at Mosport in the early sixties in which the wrecked car was
shown a few times..

Evidently the original poster didnbt have permission from Rupert Lloyd
Thomas, who created the digital video, to share the video and therefore it was
removed and obviously my link is now useless.B  If the video is reposted, I
will forward the link to the 'Healey List'.

Sorry about all this.B  But enjoy the season and Happy New Year to all.B  And
remember, keep smiling. :-)

--Scott Morris; Simcoe, Ontario, CanadaB  B  B B B - Keep Smiling, Murphy
Lives
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys